<!--
  Generated template for the Instalacion page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
     <img class="logo1" src="img/logo_interna.png">
  </ion-navbar>
</ion-header>


<ion-content >
   <div>
      <div class="title-section">
        Instaciones
      </div>
      <div class="contenido-inventario">
         <ion-item class="input-inventario">
            <ion-label class="label-inventario" >Campaña</ion-label>
              <ion-select>
                <ion-option value="Quasar">Quasar</ion-option>
                <ion-option value="otro">otro</ion-option>
               </ion-select>
          </ion-item>          
          <ion-item class="input-inventario">
              <ion-label class="label-inventario" fixed>Elemento</ion-label>
              <ion-input type="text" value=""></ion-input>
          </ion-item>
          <ion-item class="input-inventario">
              <ion-label class="label-inventario" fixed>Codigo de Elemento</ion-label>
              <ion-input type="text" value=""></ion-input>
          </ion-item>
          <ion-item class="input-inventario">
            <ion-label class="label-inventario">Estado</ion-label>
              <ion-select [(ngModel)]="instalacion">
                <ion-option value=Instalado>Instalado</ion-option>
                <ion-option value=NoInstalado>no Instalado</ion-option> 
              </ion-select>
          </ion-item>
           <ion-item class="input-inventario" *ngIf ="instalacion == 'NoInstalado'">
            <ion-label class="label-inventario">Motiivo</ion-label>
              <ion-select>
                <ion-option value=1>Instalado</ion-option>
                <ion-option value=2>no Instalado</ion-option> 
              </ion-select>
          </ion-item>
           <ion-item class="input-inventario" *ngIf ="instalacion == 'NoInstalado'">
            <ion-label class="label-inventario" >Submotivo</ion-label>
              <ion-select>
                <ion-option value=1>Instalado</ion-option>
                <ion-option value=2>no Instalado</ion-option> 
              </ion-select>
          </ion-item>
          <ion-item class="input-inventario" *ngIf ="instalacion == 'NoInstalado'">
              <ion-label fixed>Observaciones</ion-label>
              <ion-input type="text" value=""></ion-input>
          </ion-item>
      </div>
  </div>
    <button ion-button full class="foto">  <ion-icon class="icono-agregar" name="md-camera"></ion-icon> Tomar Foto</button>
    <button ion-button full (click)="locateUser()">  <ion-icon class="icono-agregar" name="md-map"></ion-icon> localisacion </button>
    <p>lugar: {{ location?.coords.latitude }}/ {{ location?.coords.longitude }} </p>
  
</ion-content>
